@charset "utf-8";
/*-----------
2019/02/28以降に作成する新規ページ全てに読み込ませるCSS
当CSSは最終的には全ページに適応させる共通CSSとして使用する予定だが、
現状、既存のサイト状態がつぎはぎだらけで当CSSを読み込ませるとレイアウト崩れを起こす可能性が考えられるため、
作成日以降に新規作成するページから読みかませていくこととする。
2019/02/28に海野が作成。不明点は海野まで。
-------*/


/* 基本設定
================================================ */
body {
	font-family: 'Noto Sans Japanese', "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
}
/*
a {
	text-decoration: none;
	color: #111;
}
a:hover {
	text-decoration: none;
	color: #111;
}
a:visited {
	text-decoration: none;
	color: #111;
}
a:active {
	text-decoration: none;
	color: #111;
}*/
img {
	border:none;
	vertical-align:top;
	max-width:100%;
	height:auto;
}
/* iframe
================================================ */
iframe {
	display:block;
}


/* header
--------------------------------------*/
#iHeader {
    width: 1000px;
    height: 350px;
    margin:0 auto;
}

/* footer
--------------------------------------
#iFooter {
    width: 1000px;
    height: 2600px;
	margin:60px auto 0;
}*/

/* footer
--------------------------------------*/
# footerWrap {
    width: 1000px;
    height: 2600px;
	margin:60px auto 0;
}


/* reset
================================================ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, main, button, input {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ol, ul, li { list-style:none; }
h1, h2 , h3 , h4 , h5 , h6 {font-weight:normal;}